Subject: Trainer Candidate - Aheli Roy
From: Aheli Roy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Aug 2022 04:04:51 -0400

| | Tech Support Test

Name | Aheli Roy
E-mail | [email-masked]
Phone Number | (110092) 8586008239
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | I.p extension, Patparganj, Jai Laxmi apartment , flat no 118

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kotra | Market research Analyst | 20th April 2022 | 35k
Previous Employer 1 | Amazon | Analytical operational executive | 16th August 2021 | 28k with variables
Previous Employer 2 | Mtg learning media | Sr. Catalogue executive | 12th December 2016 | 32k

If Selected, how much time do you need to join? | Immediately available
Please briefly describe your work experience specifically in Quality? | Sincerely gave efforts to bring business and growth of the company in long period, research work , catalogue operations , order management, invoice printing , conducting videos, marketing presentation, customer service, served clients with satisfaction.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

In the course of experiencing many odd situations in my career, I remember, I had a task of completing 500 clients of ours and I was give. That task as it was payment related and number of check was bounced and many payments online was also stuck for the merchants for e-commerce sector when e-commerce was at a boom. It was one of the challenging phase of my time as clearing 500 clients with many unknown transaction history and complete background check that too in short time as it was a deadline and 31st March as it’s usually the busiest period of the time , I had been assigned a woman as an assistant for the help so that the work can be divided and completed at fast pace . In the course of the moment the assistant had difficulty in language addressing on call or email, timely delivery was an issue but she ensured to learn the methodology and made it effectively and efficiently worth it , there were challenges in training and handling each case as each case was difficult and different but at the end , as the saying goes, all’s well that ends well, we both made a good team and completed the target of 500 clients escalations handling within 3 days .

Thank you

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means that we provide the basic service as promised or which is a part of our job but great service means in addition to good customer service, we give valuable service.
For eg:- from bank point of view. I serve a account opening issue of a customer satisfactorily I.e good service in time and Great service is, I give some more additional information of locker opening to customer , that is Of help , it is called great customer service.

What according to you makes you a good candidate for this position? | I have had almost 5.5 years approximately experience of all types of service majorly customer service and I have known that in customer service each customer wants an attention & looks out to be heard , if I can help that customer to be heard and solve the problem, I will know how to resolve issue and giving smile on their face would be something we take at the end of the day, I can try to do something that adds value to lives because even we are customers outside our job too so we know how much customer service means at the end of the day.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |